field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  a7485e44-6b42-42ca-9935-5159dc0d97cb:
    tabs:
      -
        elements:
          -
            fieldUid: 3c60a2fb-c17c-4d9c-909d-8641b288c1c4 # Document Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 92f60dbe-ff4d-4418-9a65-a9584868d1f2 # Document
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3c60a2fb-c17c-4d9c-909d-8641b288c1c4: # Document Label
    columnSuffix: bsznwpgk
    contentColumnType: string(240)
    fieldGroup: null
    handle: documentLabel
    instructions: 'This will be the text that shows up on a button to download the document. Example: "Download Summer Schedule" Max 60 Characters.'
    name: 'Document Label'
    searchable: true
    settings:
      byteLimit: null
      charLimit: 60
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  92f60dbe-ff4d-4418-9a65-a9584868d1f2: # Document
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: document
    instructions: 'Upload PDF, Word, XLS, etc.'
    name: Document
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - excel
        - image
        - pdf
        - powerpoint
        - text
        - word
      defaultUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:ee495699-2ab2-4e81-b8ce-36d4e5209348' # Customer Content
      singleUploadLocationSubpath: documents/
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: uploadDocument
name: 'Upload Document'
sortOrder: 11
